@charset "utf-8";
/* CSS Document */

div#plan_tab.cgls_plan h3 {
	background: url(../img/guestplan/cp_tit01.gif) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 {
	background: url(../img/guestplan/cp_bg01.gif) repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 div.t01 {
	width: 920px;
}

div#plan_tab.cgls_plan div#plan01 div.t01 h4 {
	width: 920px;
	height: 278px;
	background: url(../img/guestplan/cp_pic01.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 div.t01 p {
	height: 0;
}

div#plan_tab.cgls_plan div#plan01 div.t01 li.p01 {
	width: 920px;
	height: 318px;
	background: url(../img/guestplan/cp_pic02.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 div.t01 li.p02 {
	width: 920px;
	height: 302px;
	background: url(../img/guestplan/cp_pic03.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 div.t01 li.p03 {
	width: 920px;
	height: 306px;
	background: url(../img/guestplan/cp_pic04.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan01 ul.t02 {
	padding-bottom: 15px;
}

div#plan_tab.cgls_plan div#plan01 ul.t02 li {
	padding: 3px 0 3px 50px;
	background: url(../img/guestplan/dp_bg04.gif) no-repeat 20px 5px;
	font-size: 93%;
	color: #B45E18;
}

div#plan_tab.cgls_plan div#plan02 {
	width: 920px;
	background: url(../img/guestplan/cp_bg02.jpg) no-repeat bottom;
}

div#plan_tab.cgls_plan div#plan02 div.t01 {
	width: 920px;
	height: 893px;
}

div#plan_tab.cgls_plan div#plan02 div.t01 p {
	height: 0;
}

div#plan_tab.cgls_plan div#plan02 div.t01 h5 {
	width: 920px;
	height: 314px;
	background:url(../img/guestplan/cp_pic05.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan02 div.t01 ul {
	width: 920px;
	height: 579px;
	background: url(../img/guestplan/cp_pic06.jpg) no-repeat 0 0;
}

div#plan_tab.cgls_plan div#plan02 div.t02 {
	width: 890px;
	min-height: 105px;
	height: auto !important;
	height: 105px;
	margin-left: 15px;
	padding: 5px 0;
}

div#plan_tab.cgls_plan div#plan02 div.t02 ul {
	width:640px;
	padding: 20px 0;
	margin-left: 275px;
}

div#plan_tab.cgls_plan div#plan02 div.t02 ul li {
	padding: 3px 5px 3px 25px;
	background: url(../img/guestplan/cp_bg03.jpg) no-repeat 0px 5px;
	color: #DFCDAC;
	font-size: 93%;
}